version: "2.4"
services:
  websrv:
    image: nginx:1.20
    ports:
      - "80:80"
    volumes:
      - type: bind
        source: ./html
        target: /usr/share/nginx/html
      - testnfs:/data
    mem_limit: 50M
    cpu_percent: 50


volumes:
  testnfs:
    external: true